Master CRM - Operational #1883
Daraz Integration
07/05/2021 01:37 PM - Sidra Ghaffar

Status: Resolved Start date: 07/05/2021
Priority: Normal Due date:

Assignee: hira naseem % Done: 50%
Category: Estimated time: 24.00 hours
Target version:

Description

History

#1 - 07/05/2021 12:44 PM - shehroz akhtar
- Estimated time set to 24.00

#2 - 07/05/2021 02:42 PM - shehroz akhtar

05-07-2021

Daraz Api Request generate and orders api response sort - (3:00) hours

Order Create Update CRUD - (1:00) hours

#3 - 07/07/2021 03:14 PM - shehroz akhtar

07-07-2021

Order Create Update with brands - (2:30) hours

#4 - 07/13/2021 06:49 AM - shehroz akhtar

12-07-2021

Daraz Order api quantity R & D - (1:30) hours

Brand based order synchronize - (4:30) hours

#5 - 07/26/2021 03:01 PM - shehroz akhtar
- % Done changed from 20 to 40

26-07-2021

Daraz Order Sync Complete - (5:30) hours

#6 - 07/27/2021 03:10 PM - shehroz akhtar
- % Done changed from 40 to 50

27-07-2021

05/05/2025

1/2




Bug resolve for order line item and git changes- (1:00) hours

#7 - 11/25/2021 09:01 AM - hira naseem
- Status changed from New to Resolved
- Assignee changed from shehroz akhtar to hira naseem

05/05/2025 22



